# Making Of: Transformation der Präsentation

## Durchgeführte Änderungen

### Strukturelle Neuordnung

Die ursprüngliche Präsentation folgte einem eher assoziativen Aufbau. Für den Fließtext wurde eine klare Progression implementiert:

1. **Grundlagen** (Die zwei Welten der KI, APIs, Tokens)
2. **Praxis** (Markdown, PDF-Problematik, Datenformate) 
3. **Fortgeschritten** (Hardware, Modelltypen, Workflows)

### Inhaltliche Anreicherungen

- **Technische Begriffe**: Jeder Fachbegriff wird bei der ersten Verwendung erklärt (API, Token, Weights, etc.)
- **Beispiele**: Konkrete Rechenbeispiele und Szenarien wurden ergänzt
- **Metaphern**: Lego-Analogie konsequent durchgezogen, neue Metaphern hinzugefügt (Krankenhaus für MoE)

### Stilistische Anpassungen

- **Direktheit bewahrt**: "Meine Fresse" wurde sachlicher, aber der direkte Ton bleibt
- **Humor dosiert**: Katzen-Referenz am Ende, 🙄-Emoji bei Apple Intelligence
- **Persönliche Note**: "Eat your own dogfood" und andere Mondial-typische Ausdrücke integriert

### Neue Elemente

- **Checklisten**: Am Ende jedes Hauptabschnitts für praktische Umsetzung
- **Platzhalter**: 8 Verweise auf weiterführende Ressourcen
- **Bildplatzhalter**: 4 Stellen für visuelle Unterstützung markiert

### Entfernte Elemente

- Ad-Hoc Arbeitsgruppe (AAGKI) - wie gewünscht
- Detaillierte Hardware-Links (auf Platzhalter reduziert)
- Sehr technische Details (MCP, LORA/RAG) - nur erwähnt, nicht erklärt

### Didaktische Verbesserungen

- **Progression**: Vom Einfachen zum Komplexen
- **Wiederholungen**: Wichtige Konzepte werden in verschiedenen Kontexten verstärkt
- **Praxisbezug**: Jeder theoretische Teil mündet in praktische Anwendung

## Git Commit Message

```
feat: Transform presentation into structured guide

- Reorganized content following basics→practice→advanced structure
- Added technical explanations for all jargon terms
- Integrated checklists at section ends for practical implementation
- Preserved Sebastian Mondial's authentic, direct communication style
- Added placeholders for external resources and images
- Expanded examples and use cases for journalism/archive contexts
- Removed AAGKI section as requested
- Enhanced readability while maintaining technical accuracy

This transformation makes the content more accessible for journalists 
and archivists while keeping the no-nonsense approach of the original.
```

## Notizen für zukünftige Updates

1. **Platzhalter ausarbeiten**: Die 8 Verweis-Platzhalter sollten mit konkreten Ressourcen gefüllt werden
2. **Bilder erstellen**: 4 Bildplatzhalter warten auf visuelle Inhalte
3. **Beispiele aktualisieren**: Hardware-Preise und Modellgrößen ändern sich schnell
4. **Community-Feedback**: Nach erstem Einsatz Rückmeldungen einarbeiten
5. **Glossar**: Eventuell am Ende ein Glossar ergänzen

## Statistik

- Original: ~500 Zeilen fragmentierter Präsentationstext
- Resultat: ~450 Zeilen strukturierter Fließtext
- Neue Erklärungen: ~30% des Inhalts
- Beibehaltene Originalformulierungen: ~40%
- Komplett neue Übergänge/Struktur: ~30%